Subject: Re: Fall of Singapore on February 15 - G3M Nell bomber
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 14 Feb 2004 12:41:11 -0800

Gallery Template  07Hi Mike,
Thanks for sending in your G3M Nell Bomber article.  I'll load this up on Feb 15.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Chi Ming Yeo 
  To: [email-masked] 
  Sent: Thursday, February 12, 2004 11:05 AM
  Subject: Fall of Singapore on February 15 - G3M Nell bomber

  Hi Steve,

  attached are the articles and photos for the first of my contribution to ARC for Febrary 15.

  Mike

  ____________________________________________________________
  Find what you are looking for with the Lycos Yellow Pages
  http://r.lycos.com/r/yp_emailfooter/http://yellowpages.lycos.com/default.asp?SRC=lycos10

------------------------------------------------------------------------------

  1/75 LS Mitsubishi G3M2 Type 96 

  Model 21 "Nell" 

  by Mike Yeo of Horizon ModelTech
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  History and Development

  In the early nineteen-thirties Mitsubishi developed the successful Ka-9 twin-engine long-range reconnaissance aircraft. It followed this up with a twin-engine bomber/transport originally designated the Ka-15.  The prototype was first flown in July 1935. Service trials made it clear that Mitsubishi had developed an excellent aircraft notable for its exceptional range.  In June 1936 it went into production - designated the Navy Type 96 attack bomber Model 11 its Mitsubishi designation was G3M1. 

  This, the first production version, was powered by two 910 hp Mitsubishi Kinsei 3 radial engines, and had a defensive armament of three 7.7 mm (0.30 caliber) machine-guns, in two dorsal and one ventral turrets, all turrets being retractable.  Only 34 of this version were produced before 1,075 hp Kinsei radials became available. These resulted in the G3M2 Model 21, which as well as the more powerful engines had increased fuel capacity. 

  The new aircraft soon demonstrated their capabilities on 14 August 1937 when a force of G3M2s based on Taipei in Formosa attacked targets in China 1,250 miles away - and made history while they were at it, this being the first transoceanic air attack in history. 

  The Model 21 was succeeded by the G3M2 Model 22 in which the defensive armament was increased to one 20mm cannon and four 7.7 mm machine-guns.  The crew was increased from five to seven, including two additional gunners to man the enhanced armament.  The Model 23 featured Kinsei 51 engines and further increased fuel capacity. 

  In all 1,048 G3Ms were built (636 by Mitsubishi and 412 by Nakajima), many of which were converted for use as transports. The Allied designation for the bomber versions was 'Nell' and the transports were 'Tinas'. 

  The Mitsubishi G3M Nell (Type 96 Land-Based Attack Bomber or 96 Rikko) over Singapore

  With the attack on Pearl Harbour on 7 December 1941, it is often ignored that virtually at the same time, the forces of Imperial Japan launched virtually simultaneous air attacks throughout the Pacific Rim against the Allies on the same day (although time differences meant these attacks as on the 8th of December local time), with land-based assets based from Japanese-held Formosa (Taiwan) and Indo-China (Vietnam and Cambodia). Their targets were Allied installations as diverse as American targets in the Philippines, the British in Singapore and Malaya and the Netherlands East Indies. These initial raids were to be followed by sea-borne landings by Japanese expeditionary forces in these areas, with the ultimate aim of occupying these resource-rich and strategic lands.

  Among these attacks was a planned raid on Singapore by 34 Rikkos of the Genzan Kokutai based in Saigon in Indo-China. Had this taken place, it would have been timed to coincide with the Pearl Harbour attack, however bad weather forced this raid to turn back, along with 14 of 31 Rikkos of the Mihoro Kokutai based at Thu Dau Moi that took off a few hours later. The remaining 17 aircraft made it to Singapore however, and at 0415 Local bombs fell on Singapore city, Tengah and Seletar Airfields, and the Naval Yard at Sembawang. Little damage of military value was done beyond 3 severely damaged Blenheims at Tengah, although 61 people (mainly civilians) were killed in Singapore. The war had started.

  Two days later, on the 10th of December, Rikkos of the Genzan and Mihoro Kokutais, together with the G4M1 Type 1 Bettys of the Kanoya Kokutai, attacked and sank the HMS Prince of Wales and HMS Repulse off the coast of Kuantan, Malaya in a spectacular bomb and torpedo attack. The British battlewagons had been sent to disrupt the landings in northern Malaya and southern Siam (Thailand), but had turned south to investigate (erroneous) reports of landings in Kuantan. It was the first time that major capital ships had been sunk in open water by aircraft, and settled once and for all the debate of aircraft being credible naval strike assets against capital ships without air cover. The loss of the 2 ships, the only Allied capital ships in SE Asia at that time, along with 840 sailors dealt a blow to morale the Allies were never able to recover from throughout the campaign, and effectively spelt the death knell for the Allied defence of South East Asia. The Mihoro Kokutai, as in over Singapore two days before, drew first blood in this action, with a 250kg bomb hit on the Repulse early in the action. However, the bulk of the damage was done by the torpedo-armed Rikkos and Bettys of the Genzan and Kanoya Kokutais respectively. A 500kg bomb from another Rikko of the Mihoro Kokutai hit the Prince of Wales later, but by that time both ships were already sinking.

  The Rikkos were little involved over Singapore for much of December, restricted to supporting the invasion of Malaya, long range patrols over the South China Sea and attacks on Allied targets in Borneo. This changed dramatically in late December, when Japanese reconnaissance showed that the defenders had significantly beefed up air power over Singapore. A decision was reached to start a combined aerial blitz on Singapore by the Army and Navy Air Forces, which for the IJNAF started on New Year's Day 1942 and ended on the 29th of that month. During this time the Navy flew more than 400 sorties against Singapore, mainly against the airfields of Tengah, Sembawang, Seletar and Kallang, as well as the Royal Navy Yard in Sembawang and the harbour at Keppel. The Allied defenders tried manfully to oppose these attacks, but with the raids usually escorted by Mitsubishi A6M2 Zeros of the 22nd Air Flotilla's attached fighter unit, as well as the defenders' use of older aircraft flown by inexperienced pilots operating with little advance warning, meant that the effectiveness of the fighter defence over Singapore was often marginal at best, and the result that the Rikkos suffered comparatively light losses. The assault on Singapore was left to the Army after the 29th, and the Rikkos thereafter being restricted to attacking shipping convoys attempting to reinforce (and later evacuate) the defenders of Singapore.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The Kit

  This kit is a very old one, and probably dates from the 1970s. The box says 1/72, but a check with the j-aircraft website (See References below) indicates that the scale is actually 1/75 (I believe LS initially released this as such). LS also released a couple of other boxings of the Nell, including the later Model 22/23 with it's increased defensive armament which necessitated a new fuselage with waist blisters and an enlarged dorsal "greenhouse" turret. The kit has also been re-boxed by ARII. I'm not sure of the reason for the odd scale, but it might probably be something to do with the metric system or because it was a popular scale then before 1/72 took over (same reason why old Tamiya and Heller kits are scaled 1/50).

  Upon opening the small (compared to the Hasegawa Nell) one is greeted with two main sprues of parts moulded in light grey and black. Fuselage halves and wings (split left and right, top and bottom) are loose, not attached to any sprues. Another sprue of thick clear parts was also included. Panel lines were engraved (nice touch for such an old kit), along with about a million rivets all over the fuselage and wings. Fabric detail on the (very long) ailerons and elevators was restrained but a bit soft (showing its age?), with the ailerons being separate pieces from the wing parts. Three grossly misshapen pilots were included (they were tossed, naturally) while the parts showed some flash, small sink marks and ejector pin marks which required cleaning. To sum it up, there's nothing overly bad, and to be honest, for a kit this old, quite good actually.

  Detail is simple, with the cockpit consisting of a floor, three seats (Two which looked like lounge room single sofas and another which looked like a bar stool!), two control columns and an instrument panel. No interior detaisl were provided for the retractable "dustbin" ventral MG mount or dorsal turrets. Weapons included consist of a single machine-gun (not used), a Type 91 torpedo and eight 60-kg bombs. There were also optional parts for the Model 11 and 21, including different engine cowlings, dorsal turret/observation window configurations and other little fiddly bits.

  Instructions were mainly in Japanese, with only some historical information of the Nell, along with paint scheme information of the various aircraft included in the decals in English. However anyone who can read numbers and has ever built a model before should have no problems following the instructions. A nice touch is an additional colour supplement for the various paint schemes and marking options included in the kit.

  The decals were of matt and looked reasonably thin. What was a pleasant change was that white is actually pure white and not the ivory white seen in today's Hasegawa kit decals. The white surrounds on the Japanese Hinomaru markings were unfortunately out of register. Markings included were for five different aircraft: 

  - G3M1 Model 11 of the Kisarazu Kokutai in overall NMF with red tail, China 
  - G3M1 Model 11 of the Kanoya Kokutai in overall NMF with red tail, China 
  - G3M1 Model 11 of the Kanoya Kokutai in Green over NMF, China 
  - G3M1 Model 11 of the Genzan Kokutai in Green over NMF, China 
  - G3M2 Model 21 of the Mihoro Kokutai in Brown & Green over NMF, Malaya and Netherlands East Indies

  Construction

  Construction started with the cockpit. Ejector pin marks on the insides of the fuselage were sanded off. The seats were then glued to the floor and the assembly along with the interior sides of the fuselage were sprayed with Mitsubishi Interior Green from the Gunze Mr. Color range. The instrument panel was painted Tyre Black with the instrument dials painted in Black and a drop of Gloss Clear added. Control columns were painted in Metallic Silver with handgrips in Flat Black and glued to the cockpit floor assembly. 

  The fuselage halves were then joined together. Fit here was average, with some slight panel line mis-alignment and the rather prominent seams. These were eliminated with a combination of Tamiya putty and Super-Glue and sanded down. Quite a few panel lines and rivets were lost in the process and had to be restored. It was at this point where the lack of detail in the cockpit being painfully obvious, with a big hole in the rear of the cockpit which enabled one too look in the back of the kit fuselage. I decided to fashion a simple bulkhead out of plastic card, with a rectangular crew access hole cut in it and some assorted black boxes added. All fictional I know (so sue me!), but at least it made the crew compartment a whole lot better than before. 

  Next up were the wings, tails and stabilizers. The vertical tails were glued to the horizontal stabilizers, and putty was used to fill some small gaps. Test fitting showed the horizontal stabilizer fit to the fuselage was almost perfect, with no gaps at all. Ejector pin marks on the landing gear doors were sanded/filled next, and then the rather bare wheel wells were painted in Mitsubishi Interior Green along with the landing gear doors. The wings had to be assembled in such a way that you have to cement the landing gear struts onto the bottom wing halves first, before attaching the upper wings. There is a simple toy-like mechanism for raising and lowering the landing gear, but I fixed the undercarriage in the lowered position anyway. After the glue has dried, the top wing halves were joined. Fit was again ok, with some sanding and filling of gaps and steps between the halves but nothing major. This was also the case with the wing and fuselage joints, and after the gaps here are fixed, the engine cowlings were glued onto the wings. Take note here, the instructions do not show too clearly how and where to install the top air scoops onto the cowling, the trick here is to align the scoop directly above the notch for joining the cowlings to to the wing. The contours on the air scoop were a perfect match to that on the cowlings, while the engine detail, though moulded onto the one piece cowling is still EXTREMELY sharp and is no slouch compared to some more modern 1/72 kits.

  All major components are now done, and its time for a trip to the paint shop.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Painting, Decals and Final Construction

  The IJNAF painted its multi-engined aircraft in what was known as the Kumogata scheme for operations over China and up to early mid-to-late-1942. This is a field-applied scheme consisting of a random brown and green camouflage applied over the wing and fuselage upper surfaces over NMF undersurfaces. Most references show this as IJN Grey, but Francois P. Weill's excellent article on Japanese camouflage and paint quality on the j-aircraft website (see References below) makes a convincing case that it was NMF used, so I went along with that. 

  The whole model was sprayed in Tamiya AS-12 Bare Metal Silver sprayed straight from the spray can. As the Kumogata scheme was a field applied camouflage, there was no fixed camouflage patterns used for various types. Indeed, there was no fixed pattern for each aircraft in a unit even, and all aircraft had different patterns sprayed on. Definitely no TOs to follow here Ladies and Gentlemen! I used Gunze Acrylic RAF Dark Earth for the Earth Brown on the scheme, sprayed over the entire upper surface after masking off the NMF undersurfaces, then masked off the Brown Areas with masking tape before applying the Green. The camouflage pattern came from a profile in the book "Mitsubishi/Nakajima G3M1/2/3 96 Rikko in Japanese Naval Air Service" (see References) based on the pattern found on a photo of a Rikko of the Mihoro Kokutai. Weathering was done by scraping the top (blunt) edge of a hobby knife along the paint which had not cured completely, exposing the NMF below the camouflage colours. Reference photos showed that weathering was heavier along the wing leading edges near the wing root and vertical, nose and forward fuselage, with the rear fuselage and other areas showing less signs of paint peeling, and I tried to replicate this on the model.

  Decals were from the kit, and were less than satisfactory. I found the decals to be very stubborn, requiring a long soak in hot water before coming loose, and despite being thin, they were very resistant to the Gunze Mr. Mark Softer decal solution I used. They were also slightly translucent, but after some struggles I managed to get them to work, although they did not snuggle down to the panel lines and rivets that well. After this the panel lines were highlighted using the pastel chalk wash method as found on the ARC Tools 'n Tips Section. This is the first time I'm using this method, and I must say I'm impressed!

  To finish off the kit, the small parts were added on after this. I wanted to build a bomber, but the eight 60kg bombs given in the kit were pretty poorly shaped and moulded, so I tossed them and used a pair of similar bombs that came with the Fujimi D4Y Judy kit. This was a standard loadout for a long range overwater patrol mission, which the Rikkos were frequently tasked with during the invasion of Malaya and Singapore, keeping the sea lanes around the South China Sea clear of Allied shipping. The bombs were painted Gunze Grey-Green, and the nose tip of the bombs were painted green and a blue stripe added as instructed by an article I found on the painting of IJN ordnance in the Research Section of the j-aircraft.com website. The entire model was then given a final coat of Flat Clear from the Gunze Acrylic line.

  Conclusions

  This is an nice kit and builds up to an pretty good representation of the aircraft. Sure, it ain't Tamigawa in detail or fit, and the Hasegawa Nell beats it hands down in every department as a representation of the real thing, but considering I got this kit at $6 in Singapore dollars (US$1 = S$1.7) at a 1/2 off sale, and the Hasegawa Nell costs at least S$45 at the local shops, there is no doubt who offers more bang for your buck. The fit problems I've encountered in building this kit should not be a problem for anyone with average modeling skills (like me!). For a kit that's around 30 years old, the engineering is fine. If you can look beyond the fact that it contains 1970s level of detail, the slight problems with the decal quality and the odd scale, this kit will give you lots of modeling fun. 

  References

  Mitsubishi G3M Nell on the Combat Aircraft of the Pacific War Website   http://www.angelfire.com/fm/compass/G3M.htm 

  The J-Aircraft website at http://www.j-aircraft.com

  Francois P. Weill's excellent research article on Japanese paints and camouflage (at the J-aircraft website) at http://www.j-aircraft.com/research/weathering_question.htm (MUST-READ for anyone wanting to paint IJN or IJA models!)

  "Bloody Shambles Volume 1: The Drift to War to the Fall of Singapore" by Shores/Cull/Izawa, Grub Street Books.

  "Scale Aircraft Modeling Combat Colours No.4: Pearl Habour and Beyond" by Bridgwater/Scott/Robinson, Guideline Publications.

  "Mitsubishi/Nakajima G3M1/2/3 96 Rikko in Japanese Naval Air Service" by Richard Bueschel, Schiffer Military History.

  "Mitsubishi Type 1 Rikko Betty Units of World War 2" (Osprey Combat Aircraft 22) by Osamu Tagaya, Osprey Publications.

  "Battleship: The Sinking of the Prince of Wales and the Repulse" by Middlebrook/Mahoney, Penguin Books

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2004 by Mike Yeo